# Command: ToUppercase

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ToUppercase - Convert a string to upper case.

Synopsis:

      (string) ToUppercase -> (string)

Examples:

      SLI ] (MiXeD cAsE) ToUppercase
      (MIXED CASE)

Description:

      ToUppercase converts a string to upper case. If no upper case
      representation of a letter exists, the letter is kept unchanged.

Author:

    Jochen Martin Eppler

SeeAlso:

- ToLowercase

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/stringdatum.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative